generic_unary_traits< trans_ >

## Classes

struct | hint
struct | result_hint

## Static Public Member Functions

static space_constant::valued_type | valued_tag (space_constant::valued_type tag)

## Detailed Description

Definition at line 329 of file expression.h.

## Member Function Documentation

## valued_tag()

static space_constant::valued_type valued_tag | ( | space_constant::valued_type | tag | ) |

static

Definition at line 341 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/expression.h